package tech.starwin.mvp.beans;

import java.io.Serializable;

/**
 * Created by Miaoke on 2017/3/1.
 */

public class ContactInfoBean implements Serializable {

    /**
     * friendMobile : string
     * friendName : string
     * parentMobile : string
     * parentName : string
     */

    private String parentId;
    private String parentName;
    private String parentMobile;
    private String parentType;
    private String friendId;
    private String friendName;
    private String friendMobile;
    private String friendType;
    private String friendId1;
    private String friendName1;
    private String friendMobile1;
    private String friendType1;

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }

    public String getParentName() {
        return parentName;
    }

    public void setParentName(String parentName) {
        this.parentName = parentName;
    }

    public String getParentMobile() {
        return parentMobile;
    }

    public void setParentMobile(String parentMobile) {
        this.parentMobile = parentMobile;
    }

    public String getParentType() {
        return parentType;
    }

    public void setParentType(String parentType) {
        this.parentType = parentType;
    }

    public String getFriendId() {
        return friendId;
    }

    public void setFriendId(String friendId) {
        this.friendId = friendId;
    }

    public String getFriendName() {
        return friendName;
    }

    public void setFriendName(String friendName) {
        this.friendName = friendName;
    }

    public String getFriendMobile() {
        return friendMobile;
    }

    public void setFriendMobile(String friendMobile) {
        this.friendMobile = friendMobile;
    }

    public String getFriendType() {
        return friendType;
    }

    public void setFriendType(String friendType) {
        this.friendType = friendType;
    }

    public String getFriendId1() {
        return friendId1;
    }

    public void setFriendId1(String friendId1) {
        this.friendId1 = friendId1;
    }

    public String getFriendName1() {
        return friendName1;
    }

    public void setFriendName1(String friendName1) {
        this.friendName1 = friendName1;
    }

    public String getFriendMobile1() {
        return friendMobile1;
    }

    public void setFriendMobile1(String friendMobile1) {
        this.friendMobile1 = friendMobile1;
    }

    public String getFriendType1() {
        return friendType1;
    }

    public void setFriendType1(String friendType1) {
        this.friendType1 = friendType1;
    }
}
